Microsoft Edge CVE-2015-6058 Cross Site Scripting Filter Security Bypass Vulnerability

Type: Vulnerability. Microsoft Edge is prone to a security-bypass vulnerability; fixes are available.

More information: Microsoft Edge CVE-2015-6058 Cross Site Scripting Filter Security Bypass Vulnerability

Story added 13. October 2015, content source with full text you can find at link above.